# Get a summary of the shareholder's live-room delivery data
# Dxplaination of Interface Call Request
http请求方式:POST
https://api.weixin.qq.com/shop/sharer/get_sharer_live_summary_list?access_token=xxxxxxxxx
# Request parameters
{
"openid": "xxxxx",
"page": 1,
"page_size": 10
}
# Examples of back-up
{
"errcode":0,
"errmsg":"ok",
"lives": [
{
"live_export_id": "LIVE_EXPORT_ID",
"live_nickname": "LIVE_NICKNAME",
"live_start_time": 2,
"live_end_time": 1,
"live_status": 1,
"gmv": 1000,
"order_cnt": 11,
"user_cnt": 10
}
],
"total_num": 20
}
# Dxplaination of request parameters
| 参数 | type | Is it compulsory? | Introductions |
|---|---|---|---|
| openid | string | yes | Sharer openid |
| page | number | yes | What Page (Minimum Fill 1) |
| page_size | number | yes | Number of pages (no more than 20) |
# Dxplaination of callback parameters
| 参数 | type | Introductions |
|---|---|---|
| errcode | string | Error code |
| errmsg | string | Error message |
| lives[].live_export_id | string | Direct broadcast export_id |
| lives[].live_nickname | string | Liveroom nicknames |
| lives[].live_start_time | number | Broadcast start time |
| lives[].live_end_time | number | Live ending time (0 in live) |
| lives[].live_status | number | Live Status (1 - Live, 0 - Live Ends) |
| lives[].gmv | number | Shareholder effective shipments (in units) |
| lives[].order_cnt | number | Number of orders |
| lives[].user_cnt | number | Number of users placing orders |
| total_num | number | Total number of live rooms shared by sharers |